body {
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	scrollbar-arrow-color: #555555;
	scrollbar-base-color: #000000;
	scrollbar-track-color: #111111;
	scrollbar-face-color: #000000;
	scrollbar-highlight-color: #555555;
	scrollbar-3dlight-color: #CCCCCC;
	scrollbar-darkshadow-color: #555555;
	scrollbar-shadow-color: #555555;
	overflow-x:hidden;
	overflow-y:hidden;
}
.Stil1 {font-family: Arial, Helvetica, sans-serif}
.Stil2 {color: #FFFFFF}
.Stil3 {font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; }
.Stil4 {font-size: x-large}
.Stil5 {font-size: Kein}

textarea {
	background-color: #222222;
	color:#888888;
}

input {
	background-color: #222222;
	color:#888888;
}

.BigLines {
	background-color: #222222;
	color:#ffffff;
}
.SmallLines {
	background-color: #222222;
	color:#888888;
}

a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
}
